## golang-github-titanous-rocacheck 0.0~git20171023.afe7314

=== debian/changelog ===
golang-github-titanous-rocacheck (0.0~git20171023.afe7314-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 27 Mar 2025 09:42:12 +0100

golang-github-titanous-rocacheck (0.0~git20171023.afe7314-1) unstable; urgency=medium

  * Initial release (Closes: #1100388)

 -- Luca Soler <luca.soler@proton.me>  Thu, 13 Mar 2025 10:02:02 +0100
