=== debian/control ===
Source: golang-github-titanous-rocacheck
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Luca Soler <luca.soler@proton.me>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-titanous-rocacheck
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-titanous-rocacheck.git
Homepage: https://github.com/titanous/rocacheck
XS-Go-Import-Path: github.com/titanous/rocacheck

Package: golang-github-titanous-rocacheck-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go package that checks if RSA keys are vulnerable to ROCA (library)
 Package rocacheck is a Go implementation of the key fingerprint
 algorithm that checks if an RSA key was generated by broken Infineon
 code and is vulnerable to factorization via the Return of Coppersmith's Attack
 (ROCA)
